SmartDoc Plugin - Feature #50

Write wiki documentation for current methods and parameters
06/29/2010 06:31 AM - Patrick Talbot

Status: Closed Start date: 06/29/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 100%
Category: Estimated time: 4.00 hours
Target version: v0.7

Browser (if web

client):

Description

Write wiki docs for:

1. Overview,
2. Installation,
3. Methods and parameters.

History

#1 - 06/29/2010 06:31 AM - Patrick Talbot

- Tracker changed from Defect to Feature

#2 - 06/29/2010 06:33 AM - Patrick Talbot
- % Done changed from 0 to 10
- Estimated time set to 4.00 h

#3 - 06/29/2010 07:11 PM - Patrick Talbot
- % Done changed from 10 to 30

#4 - 07/02/2010 08:00 PM - Patrick Talbot
- Status changed from New to In Progress

- % Done changed from 30 to 80

#5 - 07/17/2010 09:29 PM - Patrick Talbot
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
